/* Client Overwrites */
header nav ul li a {
    color: #9d9c9c; 
}
header nav ul ul li a {
    background-color: #9d9c9c;
    border-bottom: 1px solid #fff; 
}
html, body {
  
    min-width: auto;
   
}
#top-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

#top-container {
    width: 100%;

}

.eeo-container{
    widows: 100%;
}

.middle-container {
    padding-top: 30px;
     width: 100%;
    /* padding: 50px 0; */
}
.logo a {
    background-image: url("/source/64186bde2145ed2d41c2900a1469b732/Azenta_Logo_Primary_FullColor_BlackType_RGB.png");
}
/* End of Client Overwrites */


.middle-container a,
.middle-container a:hover {
    color: #826ec3;
}

nav .home {
    font-size: 24px;
}

/* Begin classes for common SPIN elements */

*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

/* Header styles */
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}

.wd_home_hero {
    padding: 50px 0;
    min-height: 350px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    background-image: url("/source/0184ca142534f1b426595b336b8dd8db/Brooks_Investors_Hero_Background_1920px@2x.png");
    background-color: #000;
    position: relative;
}
body:not(.wd_pageid_45) .wd_home_hero:not(.wd_slider-wrapper) {
    padding-top: 135px;
}
.wd_slider-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.wd_slider-left,
.wd_slider-right {
    width: 45%;
    padding: 0 15px;
}
.wd_slider-left {
    margin-right: auto;
}
.wd_slider-right {
    margin-left: auto;
}

.wd_home_hero .wd_header_title{
    text-transform: uppercase;
    line-height: 1;
    font-size: 80px;
}

.wd_home_hero .wd_header_description p:first-child{
	margin: 1em;
}

.wd_header_content {
    color: #fff;
}
.wd_header_title {
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 30px;
}
.wd_header_description {
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    margin: 24px 0 0 0;    
}


.button {
    display: inline-block;
    padding: 15px 25px;
    background-color: #846cc4;
    color: #fff;
    font-weight: bold;
}

.wd_slider .button,
.wd_header_content .button{
    font-size: 14px;
    background-color: #fa9646;
}
.wd_slider .button:hover,
.wd_header_content .button:hover {
    background-color: #fa9646;
}
p.button:hover {
    background: #6959a1;
}
p.button a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.wd_slider .button {
    margin-top: 20px;
}
/* END Header styles */

.item, .wd_item {
    margin: 20px 0;
}

.wd_newsfeed_releases-teaser .wd_date {
    color: #9d9c9c;
    text-transform: uppercase;
}


.wd_newsfeed_releases-teaser .wd_title a,
.wd_newsfeed_releases-teaser .wd_title a:hover {
    color: #9d9c9c;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title {
    font-weight: normal;
    font-size: 1.8rem;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
    font-weight: normal;
    text-transform: none;
}

.wd_newsfeed_releases .wd_subtitle,
.wd_newsfeed_releases-teaser .subscribe_link,
.wd_newsfeed_releases-teaser .wd_date > ul,
.wd_newsfeed_releases-teaser .wd_summary {
    display: none;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {}

table.wd_imagetable {}
td.imagecaption {}

table.wd_attachment {}
table.wd_attachment td {
    font-size: 16px;
    padding: 0 5px;
}
table.wd_attachment span.wd_attachment_size,
div.wd_attachment_size {
    display: none;
}

/* Toolbar styles */

/* END Toolbar styles */

/* Begin classes for individual PCTs */

span.wd_subscribe_icon {
    background: url("/source/2c3587deb75aa3e0888b1bab8672f30c/email_alerts.png") no-repeat;
    background-position: 0 3px;
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-left: 5px;
}
span.wd_subscribe_icon img {
    display: none;
}

/* Standard */
div.wd_standard {}


.wd_pageid_129 .wd_standard .wd_category_items,
.wd_pageid_65 .wd_standard .wd_category_items,
.wd_pageid_63 .wd_standard .wd_category_items {
    display: none;
}

table.wd_presentations {
    table-layout: fixed;
    width: 100%;
    margin-bottom: 20px;
}

table.wd_presentations tr td {
    padding: 10px 5px;
    border-bottom: 1px solid #d5d5d5;
}
table.wd_presentations tr td.table_webcast,
table.wd_presentations tr td.table_date {
    width: 20%;
}

table.wd_presentations tr:nth-child(odd) {
    background: #f5f5f5;
}

table.wd_presentations tr.table_title {
    color: #FFF;
    background: #846cc4;
    font-weight: bold;
    font-size: 16px;
}

table.wd_presentations td .wd_pdf_icon a {
    background: url("/source/64b800c5de01c7bd4b700ca9f385b1e7/sec_pdf.png") no-repeat top left;
    padding: 1px 0 1px 25px;
}

table.wd_presentations td .wd_webcast_icon a {
    background: url("/source/e3657d0899b95aee356b222c3ef2de24/webcast.png") no-repeat top left;
    padding: 1px 0 1px 25px;
}

.wd_pageid_63 .wd_pdf_icon {
    display: block;
}

.wd_pageid_116 .wd_category_info,
.wd_pageid_116 .wd_category_items .item {
    display: none;
}
/* END Standard */

/* Events */
div.wd_events {}
.wd_events .item .wd_asset_type_link_list {
    display: none;
}
.wd_events .item .wd_event_info {
    overflow: auto;
}
.wd_events_past_summary .wd_event {
    margin-bottom: 10px;
}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
    background-position: left;
}

.wd_events-detail .wd_event .wd_event_info{
    float: left;
}

.wd_events-teaser .wd_left-col, .wd_events-teaser .wd_right-col {
    vertical-align: top;
    display: inline-block;
    width: 49%;
    font-size: 13px;
}

.wd_events-teaser .wd_event_subscribe a:before,
.wd_events-teaser .wd_event_reminder a:before {
    content: '+ ';
    font-size: 13px;
}

/* END Events */

/* Gallery */
div.wd_gallery {}

/* hi-res link for gallery */
ul.hi_res-links {}

ul.hi_res-links li {}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    display: block;
    text-align: center;
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    background: #666 url("/source/21163eab043d68e35657cf4645f906c8/gradient_bg.gif") repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
.wd_newsfeed_releases-teaser .wd_thumbnail,
div.wd_newsfeed_releases .wd_item .wd_asset_type_link_list,
div.wd_newsfeed_releases .wd_item .wd_thumbnail {
    display: none;
}

div.wd_newsfeed_releases .wd_item .wd_item_wrapper {
    margin: 0;
}

div.wd_newsfeed_releases .wd_pdf_link {
    float: right;
}

.wd_newsfeed_releases-detail .wd_title {
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    color: #0087ce;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}

.wd_newsfeed_releases-detail .wd_subtitle {
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    font-style: italic;
    color: #5a5a5a;
    font-size: 15px;
    line-height: 15px;
    text-transform: none;
    margin: 5px 0 20px 0;
}
/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
    font-family: inherit;
    font-size: 100%;
    color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
    margin: 1em 0 1em 0;
    padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
    list-style-type: disc;
    list-style: disc;
}
.wd_newsfeed_releases-teaser .tools {
    text-decoration: none;
    margin-bottom: 12px;
}

.wd_newsfeed_releases-detail table tbody {
    font-size: 10px;
}
/* END Newsfeed Releases */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Formbuilder */
#wd_printable_content select {
    color: #333;
}
#wd_printable_content select,
#wd_printable_content input,
#wd_printable_content button:not([class*='wd_wai']) {
    border-radius: 0;
    border: 1px solid #ccc;
    line-height: 1rem;
    padding: 0 1rem;
    font-size: 1.2rem;
    height: 34px;
}

.wd_wai_datepicker .wd_wai_header {
    cursor: default;
    background-color: #826ec3;
}

.wd_wai_datepicker .wd_wai_datepickerDialog {
    border: 2px solid #826ec3;
    border-radius: 0px;
}

.wd_wai_datepicker .wd_wai_dateButton[tabindex="0"],
.wd_wai_datepicker .wd_wai_dateButton {
    background:transparent;
    border: 1px solid #826ec3;
}

div.wd_historical_results {
    margin-left: 5.5%;
}

div.wd_historical h4 {
    font-size: 2em;
    color:#777676;
}

div.wd_historical_value {
    color: #9d9c9c;
}

#wd_printable_content button.ui-datepicker-trigger {
    border: 0;
}
#wd_printable_content .wd_form_field_label {
    line-height: 2.4em;
    margin-bottom: 0;
}
#wd_printable_content input[type=text] {
    max-width: 69%;
}
#wd_printable_content input[type=submit] {
    max-width: 30%;
    margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
    height: auto;
}

#wd_printable_content .wd_news_body p {
    margin-bottom: 20px;
}
.wd_form_field {
    clear: both;
}

.wd_page_limit {
    padding: 0;
}
.wd_linkmenu-header {
    padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
    border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
    border-color: transparent;
    background-color: transparent;
    color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
    overflow: visible;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */
.wd_events .wd_title {
    font-weight: bold;
}
.wd_events .wd_attachment_title {
    font-weight: normal;
}

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {
    text-transform: uppercase;
    color: #777676;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {
    width: 50%;
    vertical-align: top;
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
}

#wd_featurebox-teaser_6 .wd_featurebox {
    background: #59c5cf;
    padding: 20px;
    color: #FFF;
}

#wd_featurebox-teaser_6 .wd_featurebox a {
    color: #fff;
}

#wd_featurebox-teaser_6 .wd_featurebox .item_name {
    font-weight: bold;
}

div#wd_featurebox-standard_7 .wd_featurebox_title {
    font-size: 30px;
    color: #FFF;
    padding: 15px;
}



div#wd_featurebox-standard_5 {
    background: #f8f8f8;
    padding: 20px;
    margin-left: 2%;
}

div#wd_featurebox-standard_5 .wd_featurebox_title {
    text-align: left;
}

div#wd_featurebox-standard_5 {
    display: flex;
    flex-direction: column;
    text-align: left;
    position: relative;
    z-index: 10;
}

div#wd_featurebox-standard_5 table:first-child {
    margin: 30px 0px;
}

div#wd_featurebox-standard_5 h3 {
    color: #000;
}

div#wd_featurebox-standard_5 table td {
    padding: 0px 10px 0 0;
    color: #0061af;
}
div#wd_featurebox-standard_5 a {
    color: #826ec3;
}
div.wd_featureboxes_middle div.wd_featurebox_title {}

div.wd_featureboxes_bottom {
    display: flex;
}

div#wd_featurebox-standard_7 {
    justify-content: center;
}

div#wd_featurebox-standard_7 {
    display: flex;
    flex-direction: column;
    text-align: center;
    position: relative;
    z-index: 10;
}

div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    background-size: cover;
    background-repeat: no-repeat;
    /*height: 400px;*/
    position: relative;
    z-index: 10;
}

div.wd_featureboxes_bottom div.wd_featurebox_container .wd_imagetable {
    display: none;
}

div.wd_featureboxes_bottom div.wd_featurebox_title {}

div.wd_featureboxes_bottom .wd_contact_info {
    float: left;
    margin-bottom: 40px;
    width: 50%;
    color: #000;
}
div.wd_featureboxes_bottom p,
div.wd_featureboxes_bottom stong {
    color: #000;
}
div.wd_featureboxes_bottom h3 {
    clear: both;
}
.col-md-7 .wd_featureboxes_middle_left {
    padding-right: 12%;
}

.wd_list {
    margin: 0;
    padding: 0;
}

.wd_list li a {
    border: 2px solid #826ec3;
    margin-bottom: 20px;
    padding: 20px;
    color: #826ec3;
    display: block;
}

.wd_list li + a {
    color: #ee9300;
    display: block;
    padding: 20px;
}

.wd_list li:hover {
    background-color: #826ec3;
    border-color: #826ec3;
}    

.wd_list li:hover,
.wd_list li:hover a {
    color: #FFF;
    text-decoration: none;
}

.wd_list li a:hover:after{
    font-family: 'FontAwesome';
    content: '\f061';
    color: #FFF;
    text-align: right;
    padding: 0 0 0 8px;
}

section.top_featureboxes {
    margin: 0px -15px;
}

section.bottom_featureboxes {
    margin: 0px -15px 30px -15px;
}

section.middle_featureboxes {
    margin: 30px -15px;
}

section.subscribe_featurebox {
    background: #e8e8e8;
    clear: both;
    padding: 50px;
}

.wd_featureboxes_subscribe {
    max-width: 800px;
    margin: 0 auto;
}

.wd_featureboxes_subscribe .wd_featurebox_title {
    display: none;
}

.wd_featureboxes_subscribe .wd_featurebox {
    display: flex;
}

.wd_featureboxes_subscribe .wd_featurebox p:first-child {
    flex: 1;
    color: #000;
    font-size: 20px;
    padding-right: 10px;
}

.wd_featureboxes_subscribe .wd_featurebox p a {
    background-color: #826ec3;
    display: block;
    padding: 5px 20px;
    color: #FFF;
    text-transform: uppercase;
}
.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
}
.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
    width: 100%;
    display: block;
    height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
    overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 0.5em;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
    margin-bottom: -1px;
    border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
    background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
    background-color: #dddddd;
    border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
    clear: both;
    width: 100%;
    padding-top: 0px;
    border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}

/* Financial FBox */
div.wd_stock_quote_container,
div.wd_featureboxes_top_right div.wd_featurebox_container {
    background: #f8f8f8;
    border: 1px solid #846cc4;
    padding: 30px;
}

.wd_stock_quote_container {
    height: 316px;
    position: relative;
}

.wd_stock_quote_container .wd_more_button {
    position: absolute;
    
    right: 20px;
    display: block;
    padding: 10px 20px;
    text-align: center;
    color: #FFF;
    background: #846cc4;
    text-decoration: none;
}
.wd_stock_quote_container .wd_more_button:hover {
    color: #fff;
}
.wd_stock_quote_container .wd_widget_ticker {
    margin: 5px 0;
    text-align: left;
    font-size: 22px;
    color: #846cc4;
    font-weight: bold;
    display: inline;
}

.wd_stock_quote_container .wd_widget_price {
    font-size: 54px;
    color:#846cc4;
    margin: 0;
    line-height: normal;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 30px;
}

.wd_stock_quote_container .wd_widget_change {
    padding: 40px 0 0 0;
}

.wd_stock_quote_container .stock_disclaimer{
    color: #846cc4;
    margin-top: 50px;
}

.wd_stock_quote_container .wd_widget_change,
.wd_stock_quote_container .wd_widget_market_cap,
.wd_stock_quote_container .wd_widget_volume {
    color: #846cc4;
    margin-bottom: 15px;
    font-size: 18px;
}

.wd_stock_quote_container .wd_widget_change span {
    color: #846cc4;
}

.wd_stock_quote_container .wd_widget_change.wd_quote-value-up {
    color: green;
}

.wd_stock_quote_container .wd_widget_change.wd_quote-value-down {
    color: #ff0000
}

.stock_disclaimer{
    margin-top: 50px;
}

div#wd_featurebox-financial_6 {
    border: 1px solid #DEDEDE;
    padding: 10px;
    margin-bottom: 20px;
}
div#wd_featurebox-financial_6 div.wd_chart-quote-item {
    width: 24%;
}
.wd_ir_interactivechart .wd_ticker_label {
    display: none;
}
/* #wd_featurebox-financial_5 .wd_featurebox_title {
    display: none;
}

#wd_featurebox-financial_5 .wd_ticker_label {
    margin: 5px 0;
    text-align: left;
    font-size: 22px;
    color: #0061af;
    font-weight: bold;
}

#wd_featurebox-financial_5 div.wd_ticker_label span.wd_exchange {
    color: #0061af;
}

#wd_featurebox-financial_5 div.wd_chart-quote {
    color: #0061af;
}

#wd_featurebox-financial_5 .wd_chart-quote-item:nth-child(1) {
    float: right;
    font-size: 54px;
    color: #0061af;
    margin: 0;
    line-height: normal;
    padding: 0;
}

#wd_featurebox-financial_5 .wd_chart-quote-item:nth-child(1) .wd_chart-quote-label {
    display: none;
}

#wd_featurebox-financial_5 div.wd_chart-quote-item {
    width: 173px;
    float: none;
    margin: 0 0;
    width: 173px;
}

#wd_featurebox-financial_5 .wd_chart-quote-value {
    float: right;
}

#wd_featurebox-financial_5 div.wd_chart-quote-value-up,
#wd_featurebox-financial_5 div.wd_chart-quote-value-down {
        font-weight: normal;
}

#wd_featurebox-financial_5 .wd_featurebox {
    position: relative;
    padding-bottom: 35px;
} */

div#wd_featurebox-standard_7 .wd_more_button {
    padding: 10px 20px;
    text-align: center;
    color: #FFF;
    background: #846cc4;
    text-decoration: none;
}
p.more a {
    padding: 10px 20px;
    text-align: center;
    color: #FFF;
    background: #59c5cf;
    text-decoration: none;
}
div#wd_featurebox-standard_7 .wd_more_button:hover,
p.more a:hover {
    color: #fff;
} 

#wd_featurebox-financial_5 .wd_more_button {
    position: absolute;
    bottom: -10px;
    right: 0px;
    display: block;
    padding: 10px 20px;
    text-align: center;
    color: #FFF;
    background: #ee9300;
    text-decoration: none;
}

/* END Financial FBox */
#wd_featurebox-standard_6 .wd_featurebox_title {
    padding-bottom: 20px;
    /* padding-left: 45px; */
    /* background: url("/source/ec9101852dfa7341f83265c6638ab114/noun_Media-purple.png") no-repeat 0 0; */
    background-size: 40px;
}

.wd_featurebox_title.wd_stock_quote {
    padding-bottom: 20px;
    /* padding-left: 45px; */
    /* background: url("/source/c7331db383b8987a522adbad0971a85c/noun_analytics-purple.png") no-repeat 0 0; */
    background-size: 40px;
}
#wd_featurebox-teaser_7 .wd_featurebox_title {
    padding-bottom: 20px;
    /* padding-left: 45px; */
    /* background: url("/source/81c26df66952593d90a94973e7de4ed2/noun_newsletter.png") no-repeat 0 0; */
    background-size: 40px;
}
#wd_featurebox-teaser_6 .wd_featurebox_title {
    padding-bottom: 20px;
    /* padding-left: 45px; */
    /* background: url("/source/f4462acda12422f8250e107c87715089/noun_event.png") no-repeat 0 0; */
    background-size: 40px;
}

#wd_featurebox-standard_5 .wd_featurebox_title {
    padding-bottom: 20px;
    /* padding-left: 45px; */
    /* background: url("/source/380fd2f03f09442913a382f36953fc04/noun_customer-service.png") no-repeat 0 0; */
    background-size: 40px;
}

/* END Featureboxes */

/* Slideshow */
.wd_slider .single_slider_carousel_bottom {
    display: none;
}
#single_slider_responsive {
    padding: 40px 20px;
    background: rgba(130, 110, 195, .8);
    text-align: left;
}
#single_slider_responsive .single_slider_carousel_container {
    background: rgba(130, 110, 195, .1);
}
#single_slider_responsive .single_slider_carousel_control {
    display: none;
}
#single_slider_responsive  .single_slider_carousel_caption {
    background: transparent;
    top: 0;
}
.wd_slideshow_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    color: #FFF;
    border-bottom: 1px solid #fa9646;
    padding: 0 0 20px 0;
}
#single_slider_responsive .single_slider_carousel_inner > .item {
    min-height: 13em;
}
#single_slider_responsive .single_slider_carousel_caption h4, 
#single_slider_responsive .single_slider_carousel_caption h4 a,
#single_slider_responsive .single_slider_carousel_caption p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #FFF;
}
#single_slider_responsive .single_slider_carousel_caption p.more-green {
    margin: 10% 0 0 0;
}

/* END Slideshow */

/* Widget */
div.wd_widget.wd_widget-theme-light {
    font-family: "Helvetica Neue", Helvetica,Arial, sans-serif;
    font-size: 1.8rem;
    margin: 40px 0;
}
div.wd_widget div.wd_quote-wrapper {
    max-width: 100%;
}
div.wd_widget.wd_widget-theme-light .wd_quote {
    background-color: transparent;
    border: none;
}
div.wd_widget.wd_widget-theme-light div.wd_symbol, 
div.wd_widget.wd_widget-theme-light div.wd_price {
    display: block;
}
div.wd_widget.wd_widget-theme-light div.wd_symbol {
    text-align: center;
    font-weight: bold;
}
div.wd_widget.wd_widget-theme-light div.wd_quote_footer {
    float: none;
    text-align: center;
}
/* END Widget */

/* YouTube Responsive Video Containers */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END YouTube Responsive Video Containers */
.wd_linkmenu-list {
    z-index: 9999;
}
#wd_hidden {
    display: none;
}

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

.wd_subscribe_icon {
    background: url("/source/2c3587deb75aa3e0888b1bab8672f30c/email_alerts.png") 0px 3px no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
}
.wd_subscribe_icon img {
    display: none;
}
div#footer-social {
    float: right;
}

#top-container .topnav {
    margin: 3px 0 0 0;
}

#top-container .topnav input {
    font-size: 13px;
}


#top-wrapper{
    position: relative;
    display: block;
    float: none;
}


/* BOOTSTRAP CSS OVERRIDES */

/* END BOOTSTRAP CSS OVERRIDES */

/* Quarterly Results */
.wd_pageid_67 .wd_pdf_icon {
    background: url("/source/64b800c5de01c7bd4b700ca9f385b1e7/sec_pdf.png") no-repeat top left;
    display: block;
    width: 16px;
    height: 16px;
}

.wd_pageid_67 .page_title_container {
	margin-bottom: 40px;
	margin-top: 40px;
}
.wd_pageid_67 ul.categories, .wd_pageid_67 .wd_category_info {
    display: none;
}

.wd_pageid_67 .wd_standard .item table th {
    text-align: center;
    background-color: #7360B1;
}

.wd_pageid_67 .wd_standard .item table {
    width: 100%;
}

.wd_pageid_67 .wd_featureboxes_right {
	height: 100%;
}

.wd_pageid_67 .wd_featureboxes_right .wd_featurebox_container {
	padding-top: 66.66%; /* aspect ratio of 3:2, divide img height by width */
    background-size: cover;
    height: 100%;
}
.wd_pageid_67 #wd_printable_content table thead {
    border: none;
    background-color: #846cc4;
}
.wd_pageid_67 #wd_printable_content table th {
	border-right: 1px;
	color: #fff;
	font-weight: 600;
	font-size: 20px;
    padding: 10px 5px;
    line-height: 1.1;
}
.wd_pageid_67 #wd_printable_content tbody tr {
	border-bottom: 1px solid #000;
}
.wd_pageid_67 .wd_featureboxes_right .wd_featurebox,
.wd_pageid_67 .wd_featureboxes_right .wd_featurebox_title {
	display: none;
}

.wd_pageid_67 .item table td {
	font-weight: bold;
    padding: 10px 5px;
}
.wd_pageid_67 .item table td a {
    display: inline-block;
    width: fit-content;
    padding: 0 6px;
}

.wd_pageid_67 .item table td img {
    max-height: 20px;
}

.wd_pageid_67 .item table td:not(:first-child) {
    text-align: center;
}

.wd_pageid_67 div.chosen-container {
    border-radius: 0 !important;
    border: 1px solid rgba(44, 45, 60, 0.35);
	color: #000;
	position: relative;
}

.wd_pageid_67 .chosen-container-single .chosen-single {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    width: 100%;
    background: transparent;
    border: 0px;
    outline: none;
    padding: 0 0 0 8px;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.wd_pageid_67 .chosen-container .chosen-drop {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #000;
    background-color: #fff;
    border-radius: 0;
	margin-top: 0;
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    border: 1px solid rgba(44, 45, 60, 0.35);
    border-top: 0;
    background: #fff;
}

.wd_pageid_67 .chosen-container.chosen-with-drop .chosen-drop {
    left: 0;
}

.wd_pageid_67 .chosen-container-single .chosen-single:after {
	height: auto;
	width: auto;
	border: none;
	content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #000;
    right: 10px;
    top: 1px;
    font-size: 20px;
}

.wd_pageid_67 .chosen-container .chosen-results {
	padding: 0;
	margin: 0;
	list-style: none;
}

.wd_pageid_67 .chosen-container-single .chosen-single span {
	color: #000000;
}
.wd_pageid_67 .chosen-container .chosen-drop .active-result {
	background-color: #FFF;
} 
.wd_pageid_67 .chosen-container .chosen-drop .active-result a {
	color: #000000;
	display: block;
    padding: 5px 8px;
    font-size: 14px;
}

.wd_pageid_67 .chosen-container .chosen-drop .active-result a:hover {
	text-decoration: none;
	background-color: #cbcbcb;
}

.wd_pageid_67 .qr_wrap {
    background: #f8f8f8;
    padding: 40px 0 50px;
    margin-bottom: 30px;
}

.wd_pageid_67 div.wd_featurebox_title {
    font-size: 14px;
    line-height: 24px;
    color: #846cc4;
    padding: 0;
}

.wd_pageid_67 .wd_featurebox > p {
	font-size: 50px;
	font-weight: bold;   
    margin: -8px auto 0;
    color: #212529;
}

.wd_pageid_67 .middle-container {
    padding-top: 0;
}

.wd_pageid_67 .wd_featurebox {
	display: flex;
}

.wd_pageid_67 .wd_featurebox ul {
	flex: 1 1 auto;
	list-style: none;
	padding: 0;
	margin: 0;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    flex-wrap: wrap;
}

.wd_pageid_67 .wd_featurebox {
    display: flex;
    flex-wrap: wrap;
}

.wd_pageid_67 .wd_featurebox ul li {
	display: inline-block;
    padding: 0 20px;
    margin: 0;
    text-align: center;
    max-width: 190px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.wd_pageid_67 .wd_featurebox ul li span {
    margin-top: -14px;
    text-decoration: underline;
    display: block;
}

.wd_pageid_67 .wd_featurebox ul li img {
    width: 100%;
}

.wd_pageid_67 .wd_featurebox ul li img {
	display: block;
	margin: 0 auto;
}

/* ESG Page */
.wd_pageid_173 .middle-container .wd_toolbar {
    display: none;
}    
.wd_pageid_173 #wd_printable_content {
    margin-bottom: 40px;
	padding: 10px 0px 15px;
    position: relative;
	background: transparent;
	z-index: 5
}
.wd_pageid_173 div#wd_printable_content:before {
	content: "";
	background: #e8e8e8;
	width: 100vw;
	height: 97%;
	position: absolute;
    z-index: -5;
	transform: translateX(-50%);
	margin-left: 50%;
}
.wd_pageid_173 .wd_featureboxes_middle_esg {
    display: flex;
   /* gap: 60px; */
    flex-wrap: wrap;
    padding-left: 15px;
}
.wd_pageid_173 .wd_featureboxes_middle_esg h2 {
    color: #846cc4;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container {
    width: 100%;
    margin-bottom: 60px;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:first-child {
    border-bottom: 1px solid #e8e8e8;
	padding-bottom: 60px;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:last-child {
    margin-bottom: 0;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .wd_featurebox {
    height: 100%;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:first-child .wd_featurebox {
    box-shadow: 0 0 15px 5px #e8e8e8;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container table {
    width: 48%;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container table img {
    max-width: 100%;
    width: 100%;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .esg_item_text {
    width: 48%;

    height: 100%;
    display: flex;
	flex-direction: column;
	justify-content: center;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:first-child .esg_item_text {
  text-align: center;
}
.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .esg_item_text.float_right {
    float: right;
}
.wd_pageid_173 #wd_featurebox-standard_29 .wd_featurebox_title {
display: none;
}
.wd_pageid_173 #wd_featurebox-standard_29 table {
    width: 100%;
}
.wd_pageid_173 #wd_featurebox-standard_29 table td {
    padding-right: 15px;
    vertical-align: top;
}
.wd_pageid_173 #wd_featurebox-standard_29 table ul {
    padding-left: 15px;
    padding-top: 15px;
}
.wd_pageid_173 #wd_featurebox-standard_29 table li {
    list-style-type: disc;
    margin-bottom: 10px;
}
.wd_pageid_173 #wd_featurebox-standard_26.wd_featurebox_container {
margin-bottom: 30px;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_item_text {
    width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
    gap: 0 20px;
    flex-direction: row;
}
.wd_pageid_173 #wd_featurebox-standard_21 .wd_featurebox_title {
    width: 100%;
    text-align: center;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_news_item {
    border: 1px solid #846cc4;
    display: flex;
	flex-direction: column;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_news_item img {
    width: 100%;
    border-bottom: 1px solid #846cc4;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_news_item p {
    padding: 8px 12px;
    flex: 1;
    display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_news_item p span {
    display: block;
}
.wd_pageid_173 #wd_featurebox-standard_21 .esg_news_item p a {
    background: #846cc4;
	display: inline-block;
	padding: 10px 20px;
    margin: 10px 0;
    color: white;
}
.wd_pageid_173 .esg-button {
    background: #846cc4;
	display: inline-block;
	padding: 10px 20px;
    margin: 10px 0;
    width: fit-content;
}

.wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:first-child .esg-button {
        margin: 10px auto 0;
}
.wd_pageid_173 .esg-button a {
  color: white;
}


div.wd_historical_chart {
  max-width: 100%;
}
@media (max-width: 992px) {
    .wd_pageid_173 .wd_featureboxes_middle_esg {
        padding-left: 0;
    }
    .wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .wd_featurebox {
        height: unset;
    }
    .wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container:first-child .esg_item_text {
        padding: 0 5px 20px;
    }
    .wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container table {
        max-width: 100%;
        width: 100%;
        margin-bottom: 18px !important; /* override inline */ 
    }
    .wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .esg_item_text {
        width: 100%;
    }
    .wd_pageid_173 .middle_esg_featureboxes .wd_featurebox_container .esg_item_text.float_right {
        float: unset;
    }
    .wd_pageid_173 #wd_featurebox-standard_21 .esg_item_text {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .wd_pageid_173 #wd_featurebox-standard_21 p {
        /* margin: 0 auto 40px; */
    }
    .wd_pageid_173 #wd_featurebox-standard_21 p img {
        /* max-width: 100%; */
    }
}
/* End ESG Page */

@media (min-width: 768px) {
   /*  .wd_home_hero {

          zoom: .7;            
    } */
}


@media (min-width: 992px) {
  /* .wd_home_hero {

          zoom: 1;            
    } */
}

@media (min-width: 1600px) {
    .wd_home_hero {

            background-image: url("/source/bc4780b2433fe30fa0a4512da76c092a/Brooks_Investors_Hero_Background_1500px@3x.png");
    }


}
@media (min-width: 1430px) {
    .wd_slider-container {
        width: 1400px;
    }
}




/* Small devices (landscape phones) */
@media (max-width: 575px) {}

/* Medium devices (tablets) */
@media (max-width: 978px) {
    #single_slider_responsive .single_slider_carousel_indicators {
        top: 87%;
    }
    #single_slider_responsive .single_slider_carousel_indicators li span {
        border: 2px solid #FFF;
    }
    #single_slider_responsive .single_slider_carousel_indicators li.active span {
        background: #FFF;
    }
    .wd_slider-left, .wd_slider-right {
        width: 100%;
    }
    .wd_header_content {
        margin: 50px 0;
    }
    
}
@media (min-width: 320px) and (max-width: 978px) {
    #single_slider_responsive .single_slider_carousel_caption .single_slider_carousel_description,
    #single_slider_responsive .single_slider_carousel_caption p {
        display: block;
    }
    #single_slider_responsive .single_slider_carousel_caption p.button {
        display: inline-block;
    }
    #single_slider_responsive .single_slider_carousel_caption {
        max-height: unset;
    }
}
@media (max-width: 767px) {
    #wd_featurebox-standard_4213 .wd_imagetable {
        display: none;
    }
    /* Start Top Summary Featurebox */ 
    .wd_featureboxes_top_summary .wd_image_tbl_pollyf {
        float: none;
        width: 100%;
    }
    .wd_featureboxes_top_summary .wd_image_tbl_pollyf img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .wd_featureboxes_top_summary .top_summary_content {
        width: 100%;
    }
}
@media (max-width: 767px) {
     /*  zoom: initial; */

     .wd_header_content .button {
        font-size: 16px;
        display: block;
        margin-bottom: 10px;
    }
    .wd_stock_quote_container .wd_widget_price {
        font-size: 30px;
    }
    div.wd_featureboxes_bottom .wd_contact_info {
        width: 100%;
    }
    .wd_header_content {
        margin-bottom: 0;
    }
}

/* Large devices (desktops) */

@media (max-width: 992px) {

    #top-wrapper,
    #top-container{
        height: auto;
    }

    .wd_header_description{
        display: none;
    }

    .wd_home_hero{
        padding: 80px 0;
        min-height: auto;
        background-image: url("/source/14e57c7282234d03499f5bc4ddd16e04/Brooks_Investors_Hero_Background_1920px@3x.png");
    }
    .wd_slider-left, .wd_slider-right {
        width: 100%;
    }

    .col-md-7 .wd_featureboxes_middle_left {
        padding-right: unset;
    }

    .wd_pageid_67 div.wd_featurebox_title {
        text-align: center;
        margin-bottom: 20px;
    }

}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {
    .wd_slider-left,
    .wd_slider-right {
        margin: 0;
    }


    .wd_home_hero .wd_header_title {
      
        font-size: 50px;
    }
    section.bottom_featureboxes,
    section.middle_featureboxes,
    section.top_featureboxes{
        margin: 0 auto 30px;
    }

    div.wd_featureboxes_bottom{
        display: flex;
        flex-direction: column;
    }
    div.wd_featureboxes_bottom div.wd_featurebox_container{
        width: 100%
    }

    .container .wd_featureboxes-vertical{
        margin-bottom: 2em;
    }

    div#wd_featurebox-standard_7{
        margin: 0;
        margin-bottom: 2em;
        padding: 4em;
    }

    div#wd_featurebox-standard_5{
        margin: 0
    }

    section.subscribe_featurebox{
        padding: 15px;
    }
    .wd_featureboxes_subscribe .wd_featurebox{
        flex-direction: column;

    }

}

/* CLIENT CSS OVERRIDES */

.middle-container .container {
   /*  width: 944px; */
}

header nav ul li.hasMenu a.first {
    padding-left: 27px;
}
